.catch_copy span {
  transition: 1s;
  opacity: 0;
  transform: translateY(20px);
  display: block;
  padding: 1rem 1rem;
    -webkit-text-stroke: 1px #990000;
    text-shadow: 0px 0px 5px #990000, 
                 0px 0px 8px #990000, 
                 0px 0px 10px #990000, 
                 0px 8px 8px #990000, 
                 0px 8px 15px #990000;
    color: white;
    font-size: 25px;
    font-weight: bolder;
}

.catch_copy span:first-child {
  animation: catch_anime 8s forwards 3s;@
}
.catch_copy span:nth-child(2) {
  animation: catch_anime 8s forwards 5s;
}

.catch_copy span:nth-child(3) {
  animation: catch_anime 4s forwards 9s;
text-align: right;
}

.catch_copy span:nth-child(4) {
  animation: catch_anime 4s forwards 9s;
text-align: right;
}

@keyframes catch_anime {
  0% {
    transform: translateY(20px);
  }
   100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.my-gray {
    color: #aaaaaa;
}
